aboutsummaryrefslogtreecommitdiffhomepage
path: root/examples/data/scripts/history.sh
diff options
context:
space:
mode:
authorGravatar Ben Boeckel <MathStuf@gmail.com>2010-08-21 10:09:09 -0400
committerGravatar Ben Boeckel <MathStuf@gmail.com>2010-10-02 11:56:29 -0400
commit1c8635db3838f613e400a5ef8897f7853e260276 (patch)
tree714c1dcb4c76cbcccf4fd14fcecb493293b79422 /examples/data/scripts/history.sh
parentb9cc0b3e0a9ed7f5ce1181e94cf813544011547e (diff)
Use $() over ``
Diffstat (limited to 'examples/data/scripts/history.sh')
-rwxr-xr-xexamples/data/scripts/history.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/examples/data/scripts/history.sh b/examples/data/scripts/history.sh
index 7c83aa6..be5fd34 100755
--- a/examples/data/scripts/history.sh
+++ b/examples/data/scripts/history.sh
@@ -1,5 +1,5 @@
#!/bin/sh
file=${XDG_DATA_HOME:-$HOME/.local/share}/uzbl/history
-[ -d `dirname $file` ] || exit 1
-echo `date +'%Y-%m-%d %H:%M:%S'`" $6 $7" >> $file
+[ -d $(dirname $file) ] || exit 1
+echo $(date +'%Y-%m-%d %H:%M:%S')" $6 $7" >> $file